#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-2RUgu8ibYAq3orbsCfzM8u
key:                  hls-plugin-api-1.6.0.0-2RUgu8ibYAq3orbsCfzM8u
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3e9d7dbf763d0ead65a4a6a998cbc745
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-2RUgu8ibYAq3orbsCfzM8u
depends:
    Diff-0.4.1-E3RDTzoV6Si3L944I2TPTq
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj
    dependent-map-0.4.0.0-4y95w6ynwrKKiUYyIxURCC
    dependent-sum-0.7.2.0-AnE8FIjMHzzH59g4J1Tzts
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-EbGxMIOltcu7ZR3rlg1Ydk
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    hls-graph-1.9.0.0-BVBi8EiuZD1FvchtEL7ORy
    hw-fingertree-0.1.2.1-JzlhWCEQ86gIAH0oDl97oi
    lens-5.2.3-7KIPe29YDsM72AVahiJlyf
    lens-aeson-1.2.3-99pIlPCzZbbAUe7zpkKQXU
    lsp-1.6.0.0-L63tBkdmWUeE9l29YUGu67
    megaparsec-9.6.1-4ddqmfzWc8oK1e0EydsIQd
    opentelemetry-0.8.0-97c58gdYySDFlnGVxLxNxh
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    regex-tdfa-1.3.2.2-7CRoAV8RCYTD5cbbr6T8mH text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

